uuid: 39f3a776-1b65-439f-9c34-f91b28e4b78f
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Índice de búsqueda'
targetEntityType: node
cache: true
